

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 345px 0px 481px 79px;padding: 0px;border: none;width: 570px;}





#page_2 {position:relative; overflow: hidden;margin: 171px 0px 308px 37px;padding: 0px;border: none;width: 683px;}





#page_3 {position:relative; overflow: hidden;margin: 89px 0px 0px 18px;padding: 0px;border: none;width: 702px;height: 871px;}

#page_3 #p3dimg1 {position:absolute;top:111px;left:0px;z-index:-1;width:660px;height:760px;}
#page_3 #p3dimg1 #p3img1 {width:660px;height:760px;}




#page_4 {position:relative; overflow: hidden;margin: 63px 0px 163px 45px;padding: 0px;border: none;width: 675px;}





#page_5 {position:relative; overflow: hidden;margin: 52px 0px 78px 45px;padding: 0px;border: none;width: 675px;}





#page_6 {position:relative; overflow: hidden;margin: 52px 0px 49px 0px;padding: 0px;border: none;width: 720px;height: 859px;}

#page_6 #p6dimg1 {position:absolute;top:229px;left:0px;z-index:-1;width:720px;height:630px;}
#page_6 #p6dimg1 #p6img1 {width:720px;height:630px;}




#page_7 {position:relative; overflow: hidden;margin: 208px 0px 0px 0px;padding: 0px;border: none;width: 682px;height: 752px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:35px;z-index:-1;width:647px;height:714px;}
#page_7 #p7dimg1 #p7img1 {width:647px;height:714px;}




#page_8 {position:relative; overflow: hidden;margin: 89px 0px 200px 24px;padding: 0px;border: none;width: 696px;height: 671px;}

#page_8 #p8dimg1 {position:absolute;top:159px;left:0px;z-index:-1;width:665px;height:512px;}
#page_8 #p8dimg1 #p8img1 {width:665px;height:512px;}




#page_9 {position:relative; overflow: hidden;margin: 89px 0px 228px 40px;padding: 0px;border: none;width: 680px;height: 643px;}

#page_9 #p9dimg1 {position:absolute;top:103px;left:0px;z-index:-1;width:680px;height:540px;}
#page_9 #p9dimg1 #p9img1 {width:680px;height:540px;}




#page_10 {position:relative; overflow: hidden;margin: 89px 0px 56px 0px;padding: 0px;border: none;width: 720px;height: 815px;}

#page_10 #p10dimg1 {position:absolute;top:189px;left:0px;z-index:-1;width:680px;height:626px;}
#page_10 #p10dimg1 #p10img1 {width:680px;height:626px;}




#page_11 {position:relative; overflow: hidden;margin: 89px 0px 48px 0px;padding: 0px;border: none;width: 720px;height: 823px;}

#page_11 #p11dimg1 {position:absolute;top:324px;left:0px;z-index:-1;width:720px;height:499px;}
#page_11 #p11dimg1 #p11img1 {width:720px;height:499px;}




#page_12 {position:relative; overflow: hidden;margin: 89px 0px 179px 0px;padding: 0px;border: none;width: 720px;height: 692px;}

#page_12 #p12dimg1 {position:absolute;top:211px;left:0px;z-index:-1;width:720px;height:481px;}
#page_12 #p12dimg1 #p12img1 {width:720px;height:481px;}




#page_13 {position:relative; overflow: hidden;margin: 89px 0px 64px 10px;padding: 0px;border: none;width: 710px;height: 807px;}

#page_13 #p13dimg1 {position:absolute;top:119px;left:0px;z-index:-1;width:668px;height:688px;}
#page_13 #p13dimg1 #p13img1 {width:668px;height:688px;}




#page_14 {position:relative; overflow: hidden;margin: 89px 0px 100px 0px;padding: 0px;border: none;width: 720px;height: 771px;}

#page_14 #p14dimg1 {position:absolute;top:133px;left:0px;z-index:-1;width:720px;height:638px;}
#page_14 #p14dimg1 #p14img1 {width:720px;height:638px;}




#page_15 {position:relative; overflow: hidden;margin: 48px 0px 435px 37px;padding: 0px;border: none;width: 683px;}





#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 693px;height: 960px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:38px;z-index:-1;width:655px;height:960px;}
#page_16 #p16dimg1 #p16img1 {width:655px;height:960px;}




#page_17 {position:relative; overflow: hidden;margin: 149px 0px 226px 45px;padding: 0px;border: none;width: 675px;}





#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 715px;height: 960px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:33px;z-index:-1;width:682px;height:960px;}
#page_18 #p18dimg1 #p18img1 {width:682px;height:960px;}




#page_19 {position:relative; overflow: hidden;margin: 215px 0px 0px 0px;padding: 0px;border: none;width: 720px;height: 745px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:666px;}
#page_19 #p19dimg1 #p19img1 {width:720px;height:666px;}




#page_20 {position:relative; overflow: hidden;margin: 89px 0px 395px 45px;padding: 0px;border: none;width: 675px;}





#page_21 {position:relative; overflow: hidden;margin: 127px 0px 330px 82px;padding: 0px;border: none;width: 638px;}





#page_22 {position:relative; overflow: hidden;margin: 4px 0px 248px 45px;padding: 0px;border: none;width: 675px;}





#page_23 {position:relative; overflow: hidden;margin: 50px 0px 0px 189px;padding: 0px;border: none;width: 531px;height: 910px;}

#page_23 #p23dimg1 {position:absolute;top:134px;left:0px;z-index:-1;width:489px;height:776px;}
#page_23 #p23dimg1 #p23img1 {width:489px;height:776px;}




#page_24 {position:relative; overflow: hidden;margin: 25px 0px 0px 43px;padding: 0px;border: none;width: 677px;height: 935px;}

#page_24 #p24dimg1 {position:absolute;top:70px;left:0px;z-index:-1;width:620px;height:865px;}
#page_24 #p24dimg1 #p24img1 {width:620px;height:865px;}




#page_25 {position:relative; overflow: hidden;margin: 89px 0px 71px 27px;padding: 0px;border: none;width: 693px;height: 800px;}

#page_25 #p25dimg1 {position:absolute;top:316px;left:0px;z-index:-1;width:666px;height:484px;}
#page_25 #p25dimg1 #p25img1 {width:666px;height:484px;}




#page_26 {position:relative; overflow: hidden;margin: 53px 0px 49px 0px;padding: 0px;border: none;width: 720px;height: 858px;}

#page_26 #p26dimg1 {position:absolute;top:404px;left:0px;z-index:-1;width:720px;height:454px;}
#page_26 #p26dimg1 #p26img1 {width:720px;height:454px;}




#page_27 {position:relative; overflow: hidden;margin: 26px 0px 46px 0px;padding: 0px;border: none;width: 720px;height: 888px;}

#page_27 #p27dimg1 {position:absolute;top:287px;left:0px;z-index:-1;width:720px;height:601px;}
#page_27 #p27dimg1 #p27img1 {width:720px;height:601px;}




#page_28 {position:relative; overflow: hidden;margin: 227px 0px 0px 0px;padding: 0px;border: none;width: 720px;height: 733px;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:570px;}
#page_28 #p28dimg1 #p28img1 {width:720px;height:570px;}




#page_29 {position:relative; overflow: hidden;margin: 352px 0px 0px 0px;padding: 0px;border: none;width: 720px;height: 608px;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:544px;}
#page_29 #p29dimg1 #p29img1 {width:720px;height:544px;}




#page_30 {position:relative; overflow: hidden;margin: 325px 0px 0px 0px;padding: 0px;border: none;width: 684px;height: 635px;}

#page_30 #p30dimg1 {position:absolute;top:0px;left:36px;z-index:-1;width:648px;height:432px;}
#page_30 #p30dimg1 #p30img1 {width:648px;height:432px;}




#page_31 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 720px;height: 960px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:960px;}
#page_31 #p31dimg1 #p31img1 {width:720px;height:960px;}




#page_32 {position:relative; overflow: hidden;margin: 248px 0px 0px 0px;padding: 0px;border: none;width: 697px;height: 712px;}

#page_32 #p32dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:665px;height:445px;}
#page_32 #p32dimg1 #p32img1 {width:665px;height:445px;}




.ft0{font: 53px 'Arial';line-height: 67px;}
.ft1{font: 42px 'Arial';line-height: 47px;}
.ft2{font: 43px 'Arial';margin-left: 29px;line-height: 48px;}
.ft3{font: 43px 'Arial';line-height: 48px;}
.ft4{font: 43px 'Arial';margin-left: 30px;line-height: 59px;}
.ft5{font: 43px 'Arial';line-height: 59px;}
.ft6{font: 43px 'Arial';margin-left: 12px;line-height: 48px;}
.ft7{font: 59px 'Arial';line-height: 66px;}
.ft8{font: italic bold 43px 'Arial';text-decoration: underline;line-height: 56px;}
.ft9{font: italic bold 43px 'Arial';line-height: 56px;}
.ft10{font: 43px 'Arial';margin-left: 28px;line-height: 48px;}
.ft11{font: italic bold 37px 'Arial';line-height: 41px;}
.ft12{font: italic bold 43px 'Arial';text-decoration: underline;line-height: 48px;}
.ft13{font: italic bold 43px 'Arial';line-height: 48px;}
.ft14{font: bold 37px 'Arial';line-height: 41px;}
.ft15{font: 37px 'Arial';line-height: 48px;}
.ft16{font: italic bold 43px 'Arial';margin-left: 12px;line-height: 48px;}
.ft17{font: 37px 'Arial';line-height: 41px;}
.ft18{font: 37px 'Arial';margin-left: 11px;line-height: 49px;}
.ft19{font: 37px 'Arial';line-height: 49px;}
.ft20{font: 37px 'Arial';margin-left: 11px;line-height: 48px;}
.ft21{font: bold 43px 'Arial';line-height: 48px;}
.ft22{font: 37px 'Arial';margin-left: 10px;line-height: 41px;}
.ft23{font: italic bold 37px 'Arial';line-height: 47px;}
.ft24{font: italic bold 43px 'Arial';line-height: 54px;}
.ft25{font: 43px 'Arial';line-height: 54px;}
.ft26{font: 37px 'Arial';line-height: 47px;}
.ft27{font: italic bold 48px 'Arial';text-decoration: underline;line-height: 53px;}
.ft28{font: bold 43px 'Arial';margin-left: 12px;line-height: 48px;}
.ft29{font: bold 43px 'Arial';margin-left: 11px;line-height: 69px;}
.ft30{font: bold 43px 'Arial';line-height: 69px;}
.ft31{font: 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft32{font: 48px 'Arial';line-height: 63px;}
.ft33{font: bold 48px 'Arial';line-height: 63px;}
.ft34{font: italic bold 48px 'Arial';line-height: 53px;}
.ft35{font: 48px 'Arial';line-height: 53px;}
.ft36{font: bold 48px 'Arial';line-height: 60px;}
.ft37{font: 48px 'Arial';line-height: 60px;}
.ft38{font: 48px 'Arial';line-height: 59px;}
.ft39{font: 48px 'Arial';margin-left: 14px;line-height: 53px;}
.ft40{font: 53px 'Arial';line-height: 59px;}

.p0{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p1{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 71px;padding-right: 335px;margin-top: 14px;margin-bottom: 0px;text-indent: -71px;}
.p4{text-align: justify;padding-left: 71px;margin-top: 6px;margin-bottom: 0px;}
.p5{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 64px;padding-right: 129px;margin-top: 15px;margin-bottom: 0px;text-indent: -63px;}
.p9{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 64px;padding-right: 193px;margin-top: 10px;margin-bottom: 0px;text-indent: -63px;}
.p11{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 15px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 129px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 64px;margin-top: 9px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 32px;margin-top: 9px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 52px;padding-right: 114px;margin-top: 8px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 32px;margin-top: 6px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 63px;padding-right: 283px;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 32px;padding-right: 340px;margin-top: 12px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 32px;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 92px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 239px;margin-top: 6px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 63px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 62px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 212px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 96px;margin-top: 9px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p39{text-align: justify;margin-top: 30px;margin-bottom: 0px;}
.p40{text-align: justify;margin-top: 29px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 149px;margin-top: 24px;margin-bottom: 0px;}
.p42{text-align: justify;margin-top: 20px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: justify;margin-top: 76px;margin-bottom: 0px;}
.p45{text-align: justify;margin-top: 47px;margin-bottom: 0px;}
.p46{text-align: justify;margin-top: 143px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 133px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 63px;padding-right: 103px;margin-top: 185px;margin-bottom: 0px;text-indent: -63px;}
.p49{text-align: left;padding-left: 63px;padding-right: 149px;margin-top: 0px;margin-bottom: 0px;text-indent: -63px;}
.p50{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 36px;padding-right: 133px;margin-top: 9px;margin-bottom: 0px;text-indent: 4px;}
.p52{text-align: left;padding-left: 40px;margin-top: 11px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 36px;padding-right: 58px;margin-top: 17px;margin-bottom: 0px;text-indent: 4px;}
.p54{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p55{text-align: justify;margin-top: 17px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 179px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 188px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 155px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 135px;margin-top: 4px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 222px;margin-top: 4px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 257px;padding-right: 116px;margin-top: 5px;margin-bottom: 0px;text-indent: -135px;}
.p63{text-align: left;padding-left: 213px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 267px;margin-top: 5px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 221px;margin-top: 6px;margin-bottom: 0px;}




